Bug 477850 - Icon missing
Icon missing
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: quassel (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-24 03:35 EST by Felix Kaechele
Modified: 2008-12-30 18:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-30 18:44:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Felix Kaechele 2008-12-24 03:35:58 EST
The application starter in /usr/share/applications/fedora-quassel.desktop is lacking an icon even though there are plenty of them in icons/hicolor/ in the source distribution.
Comment 1 A S Alam 2008-12-24 04:15:52 EST
can you please mention version of application (which make easy to test and close bug). Thanks
Comment 2 Fedora Update System 2008-12-29 11:00:24 EST
quassel-0.3.1-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/quassel-0.3.1-2.fc10
Comment 3 Fedora Update System 2008-12-29 11:00:27 EST
quassel-0.3.1-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/quassel-0.3.1-2.fc9
Comment 4 Fedora Update System 2008-12-30 18:44:28 EST
quassel-0.3.1-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2008-12-30 18:44:55 EST
quassel-0.3.1-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.